{
	"GENERAL": {
		"VALIDATION": {
			"REQUIRED": "Povinné",
			"GRANT-START-AFTER-END": "Dátum začatia poskytovania grantu nesmie byť po dátume ukončenia",
			"PATTERN-_": "Znak \"_\" nie je povolený"
		},
		"DELETE-CONFIRMATION": {
			"TITLE": "Upozornenie",
			"MESSAGE": "Ste si istý, že chcete vymazať túto položku?",
			"POSITIVE": "Áno",
			"NEGATIVE": "Zrušiť"
		},
		"SNACK-BAR": {
			"SUCCESSFUL-CREATION": "Úspešne vytvorené",
			"SUCCESSFUL-UPDATE": "Úspešne aktualizované",
			"SUCCESSFUL-LOGIN": "Úspešné prihlásenie",
			"SUCCESSFUL-LOGOUT": "Úspešné odhlásenie",
			"SUCCESSFUL-EMAIL-SEND": "Email úspešne odoslaný",
			"UNSUCCESSFUL-LOGOUT": "Neúspešné odhlásenie",
			"UNSUCCESSFUL-LOGIN": "Neúspešné prihlásenie",
			"SUCCESSFUL-DATASET-PROFILE-DELETE": "Úspešne vymazané",
			"UNSUCCESSFUL-DATASET-PROFILE-DELETE": "Túto šablónu nie je možné odstrániť, pretože sú k nej priradené popisy Datasetu",
			"UNSUCCESSFUL-DELETE": "Neúspešné vymazanie",
			"UNSUCCESSFUL-EMAIL-SEND": "Odoslanie emailu zlyhalo"
		},
		"ERRORS": {
			"HTTP-REQUEST-ERROR": "Nastala neočakávaná chyba"
		},
		"NAMES": {
			"DATASET": "Popis Datasetu"
		},
		"STATUSES": {
			"EDIT": "Upravené",
			"FINALISED": "Dokončené"
		},
		"FORM-VALIDATION-DISPLAY-DIALOG": {
			"WARNING": "Upozornenie!",
			"THIS-FIELD": "Pole",
			"HAS-ERROR": "Vyskytol sa problém",
			"REQUIRED": "Povinné",
			"EMAIL": "Neplatný email",
			"MIN-VALUE": "Minimálna hodnota by mala byť {{min}}",
			"MAX-VALUE": "Maximálna hodnota by mala byť {{max}}",
			"ACTIONS": {
				"CANCEL": "Zatvoriť"
			}
		},
		"CONFIRMATION-DIALOG": {
			"DELETE-ITEM": "Odstrániť túto položku?",
			"DELETE-USER": "Odstrániť tohto spolupracovníka?",
			"FINALIZE-ITEM": "Dokončiť túto položku?",
			"PUBLISH-ITEM": "Publikovať túto položku?",
			"ADD-DATASET": "Chcete pokračovať pridaním popisu Datasetu do DMP?  Vždy môžete pridať ďalšie popisy Datasetu pomocou ponuky \"Pridať popis Datasetu (Sprievodca)\" menu.",
			"ZENODO-DOI": "Chceli by ste vytvoriť Digital Object Identifier (DOI) pre DMP?",
			"LEAVE-PAGE": "Ak odídete, vaše zmeny sa stratia",
			"LEAVE-WARNING": "Niektoré zmeny neboli uložené!",
			"PRIVACY-POLICY-NAMES": "Mená všetkých ľudí zapojených do tohto DMP budú verejne viditeľné. Súhlasíte s tým?",
			"ACTIONS": {
				"CONFIRM": "Áno",
				"NO": "Nie",
				"DELETE": "Vymazať",
				"REMOVE": "Odstrániť",
				"CANCEL": "Zrušiť",
				"LEAVE": "Odísť",
				"POLICY-AGREE": "Vytvorte mená verejne viditeľné.",
				"REQUIRED": "Začiarknutie políčka je povinné"
			}
		},
		"NOTIFICATION-DIALOG": {
			"POPUP": {
				"TITLE": "Chýbajúci Dataset",
				"MESSAGE": "Najmenej jeden Dataset musí byť vytvorený, aby sa dalo DMP uložiť.",
				"CLOSE": "Zatvoriť"
			}
		},
		"START-NEW-DMP-DIALOG": {
			"IMPORT": "Import",
			"FUNCTION-SUPPORTS": "function supports",
			"JSON-FILES": ".json files",
			"PRODUCED": "produced",
			"RDA-SPECIFICATIONS": "according to RDA specifications",
			"MACHINE-ACTIONABLE": "for machine-actionable DMPs",
			"UPLOAD-FILE": "Upload File"
		},
		"INVITATION-DIALOG": {
			"HINT": "Press comma or enter between authors"
		},
		"ACTIONS": {
			"VIEW-ALL": "Pozrieť všetko",
			"SHOW-MORE": "Ukázať viac",
			"SHOW-LESS": "Ukázať menej",
			"LOG-IN": "Prihlásiť sa"
		},
		"PREPOSITIONS": {
			"OF": "of"
		},
		"TITLES": {
			"PREFIX": "Otvorený DMP - ",
			"GENERAL": "Tvorba Data Management Plánov",
			"ABOUT": "Bližšie informácie",
			"PRIVACY": "Zásady ochrany osobných údajov",
			"TERMS": "Podmienky služby",
			"PLANS": "Moje DMPs",
			"EXPLORE-PLANS": "Publikované DMPs",
			"QUICK-WIZARD": "Nový DMP (Sprievodca)",
			"PLANS-NEW": "Nový DMP (Expert)",
			"DATASETS": "Môj popis Datasetu",
			"EXPLORE": "Publikované Datasety",
			"DATASETCREATEWIZARD": "Pridať popis Datasetu (Sprievodca)",
			"GRANTS": "Moje granty",
			"DMP-PROFILES": "DMP šablóny",
			"DATASET-PROFILES": "Šablóny Datasetov",
			"USERS": "Používatelia",
			"PROFILE": "Môj profil",
			"LOGIN": "Prihlásenie",
			"DMP-OVERVIEW": "DMP prehľad",
			"DMP-EDIT": "Upraviť DMP",
			"DATASET-EDIT": "Pozrieť/Upraviť Dataset",
			"DMP-NEW-VERSION": "Nová verzia DMP",
			"DMP-CLONE": "Duplikovať DMP",
			"DATASET-NEW": "Nový popis Datasetu",
			"GRANT-NEW": "Nový grant",
			"GRANT-EDIT": "Pozrieť/upraviť grant",
			"DMP-PROFILE-NEW": "Nová DMP šablóna",
			"DMP-PROFILE-EDIT": "Upraviť DMP šablónu",
			"DATASET-PROFILES-NEW": "Nová šablóna popisu Datasetu",
			"DATASET-PROFILES-EDIT": "Upraviť šablónu popisu Datasetu",
			"EXPLORE-PLANS-OVERVIEW": "Publikovaný DMP prehľad",
			"DATASET-PUBLIC-EDIT": "Pozrieť publikovaný Dataset",
			"DMP-PUBLIC-EDIT": "Pozrieť publikovaný DMP",
			"DATASET-COPY": "Kopírovať popis Datasetu",
			"DATASET-UPDATE": "Aktualizovať popis Datasetu",
			"DATASET-PROFILES-NEW-VERSION": "Nová verzia šablóny popisu Datasetu",
			"DATASET-PROFILES-CLONE": "Nová duplikácia šablóny popisu Datasetu",
			"LANGUAGE-EDITOR": "Úprava jazyka",
			"GUIDE-EDITOR": "Úprava používateľskej príručky",
			"LANGUAGE": "Jazyk"
		},
		"FILE-TYPES": {
			"PDF": "PDF",
			"XML": "XML",
			"JSON": "JSON",
			"DOC": "Dokument"
		},
		"LANGUAGES": {
			"ENGLISH": "Anglicky",
			"GREEK": "Grécky",
			"SPANISH": "Španielsky",
			"GERMAN": "German",
			"TURKISH": "Turkish",
			"SLOVAK": "Slovak"
		}
	},
	"COOKIE": {
		"MESSAGE": "Táto stránka používa cookies na zlepšenie používateľského zážitku.",
		"DISMISS": "Súhlasiť",
		"DENY": "Odmietnuť cookies",
		"LINK": "Dozvedieť sa viac",
		"POLICY": "Zásady používania súborov cookie"
	},
	"EMAIL-CONFIRMATION": {
		"EXPIRED-EMAIL": "Emailová pozvánka vypršala.",
		"CARD-TITLE": "E-mail",
		"REQUEST-EMAIL-HEADER": "Už sme skoro hotoví! Vyplňte svoj e-mail.",
		"REQUEST-EMAIL-TEXT": "Ak chcete aplikáciu používať, musíte ju potvrdiť.",
		"SUBMIT": "Vložiť",
		"SENT-EMAIL-HEADER": "Email bol odoslaný!",
		"EMAIL-FOUND": "Email bol už potvrdený."
	},
	"HOME": {
		"DMPS": "DMPs",
		"DATASETS": "Popis Datasetu",
		"LOGIN": {
			"TITLE": "Prihlásiť sa",
			"TEXT": "Nemusíte mať registrovaný účet pre ARGOS"
		}
	},
	"NAV-BAR": {
		"BREADCRUMB-ROOT": "Dashboard",
		"TITLE": "ARGOS",
		"GRANTS": "Granty",
		"GRANT": "Grant",
		"DMP": "DMP",
		"DMPS": "DMPs",
		"MY-DMPS": "Moje DMPs",
		"DATASETS": "Popis Datasetu",
		"DATASET": "Dataset",
		"PUBLIC-DATASETS": "Preskúmajte ARGOS",
		"USERS": "Používatelia",
		"DATASETS-ADMIN": "Šablóny Datasetu",
		"DMP-PROFILES": "DMP šablóny",
		"ABOUT": "O Nástroji",
		"MY-DATASET-DESCRIPTIONS": "Môj popis Datasetu",
		"DATASET-DESCRIPTION-WIZARD": "Sprievodca popisu Datasetu",
		"PUBLIC DATASETS": "Publikovaný popis Datasetu",
		"PUBLIC-DMPS": "PUBLIKOVANÉ DMPs",
		"HOME": "DOMOV",
		"DMP-WIZARD": "DMP Sprievodca",
		"DATASET-TEMPLATES": "ŠABLÓNY DATASETOV",
		"TEMPLATE": "ŠABLÓNA",
		"DMP-TEMPLATES": "DMP ŠABLÓNY",
		"USERS-BREADCRUMB": "POUŽÍVATELIA",
		"SEARCH": {
			"DATASET": "Popis Datasetu",
			"DMP": "DMP",
			"GRANT": "Grant",
			"PUBLISHED": "Publikované"
		}
	},
	"SIDE-BAR": {
		"GENERAL": "Všeobecné informácie",
		"ABOUT": "Bližšie informácie",
		"DASHBOARD": "Domov",
		"DMP": "DATA MANAGEMENT PLÁNY",
		"MY-DMPS": "Moje DMPs",
		"DATASETS": "POPIS DATASETU",
		"GRANTS": "GRANTY",
		"NEW DATASET": "Nový popis Datasetu",
		"QUICK-WIZARD": "Nový DMP (Sprievodca)",
		"QUICK-WIZARD-DATASET": "Pridať popis Datasetu (Sprievodca)",
		"ADD-EXPERT": "Nový DMP (Expert)",
		"MY-DATASET-DESC": "Môj popis Datasetu",
		"MY-GRANTS": "Moje granty",
		"HISTORY": "HISTÓRIA",
		"HISTORY-VISITED": "NAPOSLEDY NAVŠTÍVENÉ",
		"HISTORY-EDITED": "NAPOSLEDY UPRAVENÉ",
		"PUBLIC": "PUBLIKOVANÉ",
		"PUBLIC-DMPS": "Publikované DMPs",
		"PUBLIC-DESC": "Publikované Datasety",
		"ACCOUNT": "ÚČET",
		"ADMIN": "ADMIN",
		"DATASET-TEMPLATES": "ŠABLÓNA DATASETU",
		"DMP-TEMPLATES": "DMP šablóny",
		"USERS": "Používatelia",
		"LANGUAGE-EDITOR":"Úprava jazyka",
		"GUIDE-EDITOR": "Úprava používateľskej príručky"
	},
	"DATASET-PROFILE-EDITOR": {
		"TITLE": {
			"NEW": "Nový API klient",
			"NEW-PROFILE": "Nová šablóna popisu Datasetu",
			"NEW-PROFILE-VERSION": "Nová verzia ",
			"NEW-PROFILE-CLONE": "Nový klon "
		},
		"FIELDS": {
			"DATASET-TITLE": "Názov šablóny popisu Datasetu",
			"DATASET-DESCRIPTION": "Popis",
			"ROLES": "Role"
		},
		"STEPS": {
			"PAGES": {
				"TITLE": "Popis stránky",
				"PAGE-PREFIX": "Stránka",
				"PAGE-INPUT-TITLE": "Názov stránky",
				"DATASET-DETAILS": "Podrobnosti o popise Datasetu",
				"EXTERNAL-REFERENCES": "Externé referencie",
				"DESCRIPTION": "Popis"
			},
			"FORM": {
				"TITLE": "Popis formulára",
				"SECTION": {
					"TITLE": "Informácie o sekcii",
					"FIELDS": {
						"ID": "Jedinečný identifikátor sekcie",
						"TITLE": "Názov sekcie",
						"PAGE": "Stránka na zobrazenie",
						"ORDER": "Poradie",
						"DESCRIPTION": "Popis",
						"FIELDS-TITLE": "Polia",
						"SUB-SECTIONS-TITLE": "Podsekcie"
					},
					"ACTIONS": {
						"ADD-SUB-SECTION": "Pridať podsekciu +",
						"ADD-FIELD": "Pridať pole +"
					}
				},
				"COMPOSITE-FIELD": {
					"TITLE": "Informácie o zloženom poli",
					"SIMPLE-FIELD-TITLE": "Informácie o poli",
					"SUB-FIELDS-TITLE": "Podpolia",
					"FIELDS": {
						"COMPOSITE-CHECKBOX": "Zložené pole",
						"MULTIPLICITY-CHECKBOX": "Počet",
						"COMMENT-CHECKBOX": "Zahrnúť pole pre komentár",
						"COMPOSITE-TITLE": "Názov zloženého poľa",
						"FIELD-TITLE": "Názov poľa",
						"DESCRIPTION": "Popis",
						"EXTENDED-DESCRIPTION": "Rozšírený popis",
						"ADDITIONAL-INFORMATION": "Ďalšie informácie",
						"MULTIPLICITY-MIN": "Minimálny počet",
						"MULTIPLICITY-MAX": "Maximálny počet",
						"MULTIPLICITY-ADD-ONE-FIELD": "Pridať ďalšiu sadu polí",
						"ORDER": "Poradie",
						"COMMENT-PLACEHOLDER": "Prosím, upresnite",
						"COMMENT-HINT": "Uveďte dodatočné informácie alebo zdôvodenie svojho výberu",
						"RDA-COMMON-STANDARDS": "RDA Common Standards"
					},
					"ACTIONS": {
						"ADD-CHILD-FIELD": "Pridať podpole +"
					}
				},
				"FIELD": {
					"FIELDS": {
						"RULES-TITLE": "Pravidlá viditeľnosti",
						"FIELD-RULES-VALUE": "Hodnota",
						"ID": "Jedinečný identifikátor sekcie",
						"VIEW-STYLE": "Typ",
						"MULTIPLICITY-MIN": "Minimálny počet",
						"MULTIPLICITY-MAX": "Maximálny počet",
						"ORDER": "Poradie",
						"DEFAULT-VALUE": "Predvolená hodnota",
						"VALIDATION": "Overenie",
						"MULTIPLICITY-CHECKBOX": "Počet",
						"FIELD-TEXT-AREA-TITLE": "Údaje textovej oblasti",
						"FIELD-TEXT-AREA-PLACEHOLDER": "Vložte text",
						"FIELD-BOOLEAN-DECISION-TITLE": "Boolean Decision Data",
						"FIELD-BOOLEAN-DECISION-PLACEHOLDER": "Vložte text",
						"FIELD-CHECKBOX-TITLE": "Údaje začiarkavacieho poľa",
						"FIELD-CHECKBOX-PLACEHOLDER": "Vložte text",
						"FIELD-FREE-TEXT-TITLE": "Voľnotextové údaje",
						"FIELD-FREE-TEXT-PLACEHOLDER": "Vložte text",
						"FIELD-COMBO-BOX-TYPE": "Typ rozbaľovacieho zoznamu",
						"FIELD-WORD-LIST-TITLE": "Údaje zo zoznamu slov",
						"FIELD-WORD-LIST-PLACEHOLDER": "Vložte text",
						"FIELD-WORD-LIST-LABEL": "Označenie",
						"FIELD-WORD-LIST-VALUE": "Hodnota",
						"FIELD-INTERNAL-DMP-ENTITIES-TYPE": "Typ internej DMP entity",
						"FIELD-RESEARCHERS-TITLE": "Automatické doplnenie výskumníkov",
						"FIELD-RESEARCHERS-PLACEHOLDER": "Vložte text",
						"FIELD-DATASETS-PLACEHOLDER": "Vložte text",
						"FIELD-DMPS-PLACEHOLDER": "Vložte text",
						"FIELD-RADIO-BOX-TITLE": "Radio Box Dáta",
						"FIELD-RADIO-BOX-PLACEHOLDER": "Vložte text",
						"FIELD-RADIO-BOX-LABEL": "Označenie",
						"FIELD-RADIO-BOX-VALUE": "Hodnota",
						"FIELD-AUTOCOMPLETE-TITLE": "Automatické doplnenie údajov",
						"FIELD-AUTOCOMPLETE-PLACEHOLDER": "Vložte text",
						"FIELD-AUTOCOMPLETE-LABEL": "Označenie",
						"FIELD-AUTOCOMPLETE-VALUE": "Hodnota",
						"FIELD-AUTOCOMPLETE-SOURCE": "Zdroj",
						"FIELD-AUTOCOMPLETE-URL": "Url",
						"FIELD-AUTOCOMPLETE-OPTIONS-ROOT": "Options Root",
						"FIELD-DATE-PICKER-TITLE": "Výber dátumu",
						"FIELD-DATE-PICKER-PLACEHOLDER": "Vložte text",
						"FIELD-DATE-PICKER-LABEL": "Označenie",
						"FIELD-DATE-PICKER-VALUE": "Hodnota",
						"FIELD-MULTIPLE-AUTOCOMPLETE": "Viacnásobné automatické dopĺňanie"
					},
					"DEFAULT-VALUES": {
						"NONE": "None",
						"BOOLEAN-DECISION": {
							"YES": "Áno",
							"NO": "Nie"
						},
						"CHECK-BOX": {
							"CHECKED": "Začiarknuté",
							"UNCHECKED": "Nezačiarknuté"
						}
					},
					"ACTIONS": {
						"ADD-RULE": "Pridajte pravidlo viditeľnosti +"
					}
				},
				"RULE": {
					"FIELDS": {
						"RULE-TYPE": "Typ pravidla",
						"TARGET": "ID cieľového poľa",
						"VALUE": "Požadovaná hodnota",
						"RULE-IF": "Ak je hodnota",
						"RULE-THEN": "tak zobraziť pole s ID"
					}
				}
			}
		},
		"ACTIONS": {
			"SAVE": "Uložiť",
			"FINALIZE": "Dokončiť",
			"UPDATE": "Aktualizovať",
			"CANCEL": "Zrušiť",
			"DELETE": "Vymazať",
			"ADD-PAGE": "Pridať stránku +",
			"ADD-SECTION": "Pridať sekciu +"
		}
	},
	"GRANT-LISTING": {
		"TITLE": "Granty",
		"SUBTITLE": "Podnázov grantu",
		"ACTIONS": {
			"NEW": "Nový grant"
		}
	},
	"DMP-LISTING": {
		"TITLE": "Data Management Plány (DMP)",
		"OWNER": "Vlastník",
		"MEMBER": "Člen",
		"CREATOR": "Tvorca",
		"COLUMNS": {
			"NAME": "Názov",
			"GRANT": "Grant",
			"PROFILE": "Šablóna",
			"CREATION-TIME": "Čas vytvorenia",
			"ORGANISATIONS": "Organizácie",
			"LATEST_VERSION": "Posledná verzia",
			"ACTIONS": "Akcie",
			"DATASETS": "Popisy Datasetu",
			"STATUS": "Stav",
			"PEOPLE": "Ľudia",
			"VERSION": "Verzia"
		},
		"ACTIONS": {
			"NEW": "Nové DMP",
			"NEW-WITH-WIZARD": "Nový DMP použitím sprievodcu",
			"EDIT": "Upraviť",
			"INVITE": "Pozvať prispievateľov",
			"ADD-DATASET": "Pridať popis Datasetu do DMP",
			"DATASETS": "Zoznam všetkých popisov Datasetu z DMP",
			"NEW-VERSION": "Nová verzia",
			"VIEW-VERSION": "Všetky DMP verzie",
			"CLONE": "Klonovať",
			"DELETE": "Vymazať",
			"EXPORT": "Exportovať",
			"PUBLISH": "Publikovať",
			"FINALIZE": "Dokončiť",
			"ADV-EXP": "Pokročilo exportovať",
			"EXP-AS": "Exportovať ako",
			"DOWNLOAD-XML": "Stiahnuť XML",
			"DOWNLOAD-DOCX": "Stiahnuť Document",
			"DOWNLOAD-PDF": "Stiahnuť PDF",
			"SETTINGS": "Nastavenia",
			"GETDOI": "Získať DOI"
		},
		"TOOLTIP": {
			"DMP-STATUS": {
				"DRAFT": "Súkromný prístup - Editovateľné DMP",
				"FINALIZED": "Súkromný prístup - Uzavreté DMP",
				"PUBLISHED": "Verejný prístup - Uzavreté DMP"
			},
			"LEVEL-OF-ACCESS": "Úroveň prístupu",
			"INVOLVED-DATASETS": "Zapojené popisy Datasetu",
			"TEMPLATES-INVOLVED": "Zapojené šablóny popisu Datasetu"
		},
		"VIEW-ALL-VERSIONS": "Všetky verzie"
	},
	"DMP-PUBLIC-LISTING": {
		"TITLE": "Publikované Data Management Plány (DMPs)",
		"OWNER": "Vlastník",
		"MEMBER": "Člen",
		"CREATOR": "Tvorca",
		"VIEW-ONLY": "Iba prezeranie",
		"TOOLTIP": {
			"PUBLISHED": "Verejný prístup - Uzavreté DMP",
			"INVOLVED-DATASETS": "Zapojené popisy Datasetu",
			"TEMPLATES-INVOLVED": "Zapojené šablóny popisov Datasetu"
		}
	},
	"DMP-UPLOAD": {
		"TITLE": "Importovať Data Management Plány (DMP)",
		"UPLOAD-BUTTON": "Nahrať",
		"UPLOAD-SUCCESS": "Importovanie bolo úspešné",
		"ACTIONS": {
			"IMPORT": "Importovať",
			"CANCEL": "Zrušiť"
		},
		"PLACEHOLDER": "Názov DMP"
	},
	"DATASET-WIZARD": {
		"TITLE": {
			"NEW": "Nový popis Datasetu"
		},
		"EDITOR": {
			"FIELDS": {
				"EXTERNAL-DATASET-TYPE": "Typ",
				"EXTERNAL-AUTOCOMPLETE-SUBTITLE": "Zdroj: ",
				"EXTERNAL-AUTOCOMPLETE-NO-SOURCE": "Zdroj nebol poskytnutý"
			}
		},
		"FIRST-STEP": {
			"TITLE": "Informácie o popise Datasetu",
			"DMP": "Data Management Plán",
			"PROFILE": "Šablóna popisu Datasetu",
			"SUB-TITLE": "Vytvorené v: "
		},
		"SECOND-STEP": {
			"TITLE": "Externé referencie",
			"EXTERNAL-HINT": "Zoznam hodnôt poskytovaných externým zdrojom/externými zdrojmi"
		},
		"THIRD-STEP": {
			"TITLE": "Popis"
		},
		"ACTIONS": {
			"NEXT": "Ďalej",
			"BACK": "Späť",
			"DELETE": "Vymazať",
			"GO-TO-GRANT": "Prejsť na grant popisu Datasetov",
			"GO-TO-DMP": "Prejsť na DMP popisu Datasetu",
			"SAVE": "Uložiť",
			"SAVE-AND-FINALISE": "Uložiť a dokončiť",
			"FINALIZE": "Dokončiť",
			"REVERSE": "Zvrátiť dokončenie",
			"INFO": "Datasety dokončených DMPs nemôžu byť navrátené do nedokončeného stavu",
			"LOCK": "Popis Datasetu je uzamknutý iným používateľom",
			"DOWNLOAD-PDF": "Stiahnuť PDF",
			"DOWNLOAD-XML": "Stiahnuť XML",
			"DOWNLOAD-DOCX": "Stiahnuť DOCX",
			"COPY-DATASET": "Kopírovať popis Datasetu",
			"UPDATE-DATASET-PROFILE": "Aktualizovať šablónu"
		},
		"MESSAGES": {
			"DATASET-NOT-FOUND": "Popis Datasetu neexistuje",
			"DATASET-NOT-ALLOWED": "Nemáte prístup k tomuto popisu Datasetu",
			"SUCCESS-UPDATE-DATASET-PROFILE": "Šablóna popisu Datasetu bola úspešne aktualizovaná"
		},
		"UPLOAD": {
			"UPLOAD-XML": "Importovať",
			"UPLOAD-XML-FILE-TITLE": "Importovať šablónu popisu Datasetu",
			"UPLOAD-XML-NAME": "Názov šablóny popisu Datasetu",
			"UPLOAD-XML-IMPORT": "Súbor",
			"UPLOAD-XML-FILE-CANCEL": "Zrušiť"
		},
		"DIALOGUE": {
			"TITLE": "Kopírovať popis Datasetu do DMP",
			"DMP-SEARCH": {
				"PLACEHOLDER": "Vyhľadávať DMP"
			},
			"COPY": "Kopírovať",
			"CANCEL": "Zrušiť",
			"ERROR-MESSAGE": "Neobsahuje popis Datasetu neobsahuje šablónu"
		}
	},
	"DMP-OVERVIEW": {
		"GRANT": "Grant",
		"RESEARCHERS": "Výskumníci",
		"COLLABORATORS": "Spolupracovníci",
		"TOOLTIP": {
			"LEVEL-OF-ACCESS": "Úroveň prístupu",
			"INVOLVED-DATASETS": "Zapojené popisy Datasetu",
			"TEMPLATES-INVOLVED": "Zapojené šablóny popisu Datasetu"
		},
		"ERROR": {
			"DELETED-DMP": "Požadovaný DMP je vymazaný",
			"FORBIDEN-DMP": "K tomuto DMP nemáte prístup"
		}
	},
	"DATASET-LISTING": {
		"TITLE": "Popisy Datasetu",
		"SELECT-DATASETS-TO-CLONE": "Vyberte, ktoré Datasety sa majú zahrnúť do nového DMP. Vybrané Datasety bude možné ďalej upravovať.",
		"SELECT-DATASETS-NONE": "Popisy Datasetu nie sú k dispozícii k tomuto DMP.",
		"COLUMNS": {
			"NAME": "Názov",
			"REFERNCE": "Referencie",
			"GRANT": "Grant",
			"URI": "Uri",
			"STATUS": "Stav",
			"DESCRIPTION": "Popis",
			"CREATED": "Vytvorené",
			"PUBLISHED": "Publikované",
			"FINALIZED": "Dokončené",
			"LAST-EDITED": "Naposledy upravené",
			"ACTIONS": "Akcie",
			"DMP": "DMP",
			"PROFILE": "Šablóna",
			"DATAREPOSITORIES": "Úložiská dát",
			"REGISTRIES": "Registre",
			"SERVICES": "Služby"
		},
		"ACTIONS": {
			"EDIT": "Upraviť",
			"MAKE-IT-PUBLIC": "Zverejniť",
			"VIEW": "Prezerať",
			"NEW": "Nový popis Datasetu",
			"CREATE-NEW": "Vytvoriť nový popis Datasetu"
		},
		"TOOLTIP": {
			"DATASET-STATUS": {
				"DRAFT": "Súkromný prístup - Upraviteľný popis Datasetu",
				"FINALIZED": "Súkromný prístup - Uzavretý popis Datasetu"
			},
			"DMP": "DMP",
			"GRANT": "Grant",
			"TEMPLATES-INVOLVED": "Šablóna popisu Datasetu",
			"VERSION": "DMP Verzia"
		}
	},
	"DATASET-PUBLIC-LISTING": {
		"TITLE": "Publikované popisy Datasetu",
		"TOOLTIP": {
			"FINALIZED": "Súkromný prístup - Uzavretý popis Datasetu",
			"DMP": "DMP",
			"GRANT": "Grant",
			"TEMPLATES-INVOLVED": "Šablóna popisu Datasetu"
		}
	},
	"DATASET-PROFILE-LISTING": {
		"TITLE": "Šablóny popisu Datasetu",
		"COLUMNS": {
			"NAME": "Názov",
			"REFERNCE": "Referencie",
			"GRANT": "Grant",
			"URI": "Uri",
			"ROLE": "Rola",
			"TEMPLATE": "Šablóna",
			"ORGANIZATION": "Organizácia",
			"STATUS": "Stav",
			"VISITED": "Navštívené",
			"EDITED": "Upravené",
			"DESCRIPTION": "Popis",
			"CREATED": "Vytvorené",
			"ACTIONS": "Akcie",
			"DMP": "DMP",
			"PROFILE": "Šablóna",
			"DATAREPOSITORIES": "Úložiská dát",
			"REGISTRIES": "Registre",
			"SERVICES": "Služby"
		},
		"ACTIONS": {
			"EDIT": "Upraviť",
			"MAKE-IT-PUBLIC": "Zverejniť",
			"VIEW": "Prezerať",
			"CLONE": "Klonovať",
			"NEW-VERSION": "Nová verzia",
			"VIEW-VERSIONS": "Všetky verzie šablón popisu Datasetu"
		}
	},
	"DATASET-UPLOAD": {
		"TITLE": "Import popisu Datasetu",
		"UPLOAD-BUTTON": "Nahrať",
		"ACTIONS": {
			"IMPORT": "Importovať",
			"CANCEL": "Zrušiť"
		},
		"PLACEHOLDER": "Nadpis popisu Datasetu",
		"DATASET-PROFILE": {
			"SELECT": "Zvoliť šablónu popisu Datasetu"
		},
		"SNACK-BAR": {
			"SUCCESSFUL-CREATION": "Import prebehol úspešne",
			"UNSUCCESSFUL": "Niečo sa pokazilo"
		}
	},
	"DMP-PROFILE-EDITOR": {
		"TITLE": {
			"NEW": "Nová šablóna pre DMP",
			"EDIT": "Upraviť"
		},
		"FIELDS": {
			"TITLE": "Polia",
			"LABEL": "Meno",
			"TYPE": "Typ",
			"DATATYPE": "Typ údajov",
			"REQUIRED": "Povinné",
			"EXTERNAL-AUTOCOMPLETE": {
				"TITLE": "Automatické dopĺňanie údajov",
				"MULTIPLE-AUTOCOMPLETE": "Viacnásobné automatické dopĺňanie",
				"PLACEHOLDER": "Vložte text",
				"URL": "Url",
				"OPTIONS-ROOT": "Možnosti Root",
				"LABEL": "Označenie",
				"VALUE": "Hodnota"
			}
		},
		"ACTIONS": {
			"SAVE": "Uložiť",
			"CANCEL": "Zrušiť",
			"DELETE": "Vymazať",
			"FINALIZE": "Dokončiť",
			"DOWNLOAD-XML": "Stiahnuť XML"
		}
	},
	"GRANT-EDITOR": {
		"TITLE": {
			"NEW": "Nový Grant",
			"EDIT": "Upraviť"
		},
		"FIELDS": {
			"LABEL": "Nadpis",
			"ABBREVIATION": "Skratka",
			"URI": "URL",
			"START": "Začiatok",
			"END": "Koniec",
			"DESCRIPTION": "Popis",
			"LOGO": "Logo Grantu"
		},
		"ACTIONS": {
			"SAVE": "Uložiť",
			"CANCEL": "Zrušiť",
			"DELETE": "Vymazať",
			"GO-TO-DMPS": "Prejsť na stránku DMPs",
			"VISIT-WEBSITE": "Navštíviť webovú stránku"
		}
	},
	"DMP-EDITOR": {
		"TITLE": {
			"NEW": "Nový Data Management Plán",
			"EDIT": "Upraviť",
			"SUBTITLE": "DOI"
		},
		"FIELDS": {
			"NAME": "Nadpis",
			"RELATED-GRANT": "Súvisiaci Grant",
			"DESCRIPTION": "Popis",
			"ORGANISATIONS": "Organizácie",
			"ORGANISATIONS-HINT": "Sem pridajte názvy organizácií podieľajúcich sa na vytvorení a revízii DMPs.",
			"RESEARCHERS": "Výskumníci",
			"TEMPLATES": "Šablóny",
			"TEMPLATE": "DMP Šablóna",
			"DATASET-TEMPLATES": "Súvisiace šablóny popisu Datasetu",
			"PROFILE": "DMP šablóna",
			"PROJECT": "Projekt",
			"GRANT": "Grant",
			"FUNDER": "Financovateľ",
			"STATUS": "Stav DMP",
			"EXTERNAL-SOURCE-HINT": "Zoznam hodnôd poskytovaných externým zdrojom/externými zdrojmi",
			"COLLABORATORS": "Spolupracovníci"
		},
		"ACTIONS": {
			"GO-TO-GRANT": "Prejsť na DMP Grantu",
			"GO-TO-DATASETS": "Prejsť na popisy Datasetu",
			"SAVE-CHANGES": "Uložiť zmeny",
			"SAVE": "Uložiť",
			"CANCEL": "Zrušiť",
			"DELETE": "Vymazať",
			"FINALISE": "Dokončiť",
			"LOCK": "DMP je uzamknutý iným používateľom",
			"PERMISSION": "Nemáte povolenie na úpravu tohto DMP"
		},
		"SNACK-BAR": {
			"UNSUCCESSFUL-DOI": "Neúspešné vytvorenie DOI",
			"SUCCESSFUL-DOI": "Úspešné vytvorenie DOI",
			"UNSUCCESSFUL-FINALIZE": "Neúspešná finalizácia DMP"
		},
		"DATASET-TEMPLATE-LIST": {
			"TITLE": "Dostupné šablóny Datasetu",
			"TEXT": "Zvolené profily Datasetu: ",
			"OK": "OK"
		}
	},
	"DMP-PROFILE-LISTING": {
		"TITLE": "DMP šablóny",
		"COLUMNS": {
			"NAME": "Názov",
			"STATUS": "Stav",
			"CREATED": "Vytvorené",
			"PUBLISHED": "Publikované",
			"LAST-EDITED": "Naposledy upravené"
		},
		"UPLOAD": {
			"UPLOAD-XML": "Import",
			"UPLOAD-XML-FILE-TITLE": "Importovať šablónu Data Management Plánu",
			"UPLOAD-XML-NAME": "Názov šablóny DMP",
			"UPLOAD-XML-IMPORT": "Súbor",
			"UPLOAD-XML-FILE-CANCEL": "Zrušiť"
		}
	},
	"DYNAMIC-FORM": {
		"FIELDS": {
			"LABEL": "Označenie"
		},
		"ACTIONS": {
			"PREVIEW": "Náhľad",
			"ADD-PAGE": "Pridať stránku +",
			"ADD-SECTION": "Pridať sekciu +"
		}
	},
	"CRITERIA": {
		"FILTERS": "Filtre",
		"GRANTS": {
			"LIKE": "Vyhľadávanie",
			"PERIOD-FROM": "Začiatok grantu",
			"PERIOD-TO": "Koniec grantu",
			"GRANT-STATE-TYPE": "Stav grantu",
			"TYPES": {
				"NONE": "-",
				"ON-GOING": "Pretrvávajúci",
				"FINISHED": "Ukončený"
			}
		},
		"DATASET-PROFILE": {
			"LIKE": "Vyhľadávanie"
		},
		"DATA-SETS": {
			"PERIOD-FROM": "Začiatok",
			"PERIOD-TO": "Koniec",
			"STATUS": "Stav",
			"NONE": "-",
			"TAGS": "Tagy",
			"SELECT-TAGS": "Vyberte tagy",
			"LIKE": "Vyhľadať popisy Datasetu",
			"SELECT-GRANTS": "Vybrať granty",
			"ROLE": "Rola",
			"ORGANIZATION": "Organizácia",
			"SELECT-ORGANIZATIONS": "Vyberte organizácie",
			"SELECT-SPEC": "Vyberte špecifikáciu popisu Datasetu",
			"RELATED-GRANT": "Súviciaci grant",
			"SELECT-DMP": "Vyberte DMP",
			"RELATED-DMP": "Súvisiace DMPs",
			"SELECT-COLLABORATORS": "Vyberte spolupracovníkov",
			"RELATED-COLLABORATORS": "Súvisiaci spolupracovníci",
			"SELECT-DATASET-TEMPLATES": "Vyberte šablóny popisu Datasetu",
			"RELATED-DATASET-TEMPLATES": "Súvisiace šablóny popisu Datasetu",
			"ALL-VERSIONS": "Zo všetkých verzií"
		},
		"DMP": {
			"LIKE": "Vyhľadajte DMPs",
			"GRANTS": "Granty",
			"SELECT-GRANTS": "Vyberte granty",
			"SELECT-COLLABORATORS": "Vyberte spolupracovníkov",
			"RELATED-COLLABORATORS": "Súvisiaci spolupracovníci",
			"SELECT-DATASET-TEMPLATES": "Vyberte šablóny popisu Datasetu",
			"RELATED-DATASET-TEMPLATES": "Súvisiace šablóny popisu Datasetu"
		},
		"USERS": {
			"LABEL": "Vyhľadávanie",
			"ROLE": "Rola"
		},
		"SELECT": "Vyberte možnosť"
	},
	"DATASET-EDITOR": {
		"TITLE": {
			"NEW": "Nový Data Management Plán",
			"EDIT": "Upraviť"
		},
		"FIELDS": {
			"NAME": "Názov popisu Datasetu",
			"DESCRIPTION": "Popis",
			"PROFILE": "Šablóna",
			"URI": "Uri",
			"DMP": "DMP",
			"DATAREPOSITORIES": "Úložiská dát",
			"REGISTRIES": "Registre",
			"SERVICES": "Služby",
			"EXTERNAL-DATASETS": "Externé Datasety",
			"EXTERNAL-DATASETS-DESCRIPTION": "Datasety súviciace s tými, ktoré sú popísané v DMP, buď použité na jeho výrobu alebo ako derivát alebo vedľajší produkt jeho využitia",
			"EXTERNAL-DATASET-TYPE": "Typ externého Datasetu",
			"EXTERNAL-DATASET-INFO": "Informácie o externom Datasete",
			"DATAREPOSITORIES-INFO": "Informácie o úložiskách dát",
			"TAGS": "Tagy",
			"CREATE": "Vytvoriť nové"
		},
		"ACTIONS": {
			"SAVE": "Uložiť",
			"CANCEL": "Zrušiť",
			"DELETE": "Vymazať"
		},
		"VERSION-DIALOG": {
			"ABOUT": "Verziovanie je automatizované.",
			"QUESTION": "Zdá sa, že Vaša šablóna popisu Datasetu je zastaraná. Želáte si aktualizáciu na najnovšiu verziu?"
		}
	},
	"DATASET-CREATE-WIZARD": {
		"ACTIONS": {
			"NEXT": "Ďalej",
			"BACK": "Späť",
			"SAVE": "Uložiť"
		},
		"FIRST-STEP": {
			"TITLE": "DMP",
			"PLACEHOLDER": "Vyberte existujúci DMP"
		}
	},
	"INVITATION-EDITOR": {
		"TITLE": "Pošlite pozvánky pre ",
		"AUTOCOMPLETE-USER": "Používateľ",
		"AUTOCOMPLETE-EMAIL": "Email",
		"ACTIONS": {
			"SEND-INVITATION": "Poslať pozvánky",
			"CANCEL": "Zrušiť"
		}
	},
	"USERS": {
		"LISTING": {
			"TITLE": "Používatelia",
			"EMAIL": "Email",
			"LAST-LOGGED-IN": "Naposledy prihlásený",
			"LABEL": "Označenie",
			"ROLES": "Role",
			"NAME": "Názov",
			"PERMISSIONS": "Povolenia"
		}
	},
	"TYPES": {
		"APP-ROLE": {
			"ADMIN": "Admin",
			"USER": "Používateľ",
			"MANAGER": "Manažér"
		},
		"DMP-PROFILE-FIELD": {
			"DATA-TYPE": {
				"DATE": "Dátum",
				"NUMBER": "Číslo",
				"TEXT": "Text",
				"EXTERNAL-AUTOCOMPLETE": "Externé automatické dopĺňanie"
			},
			"TYPE": {
				"INPUT": "Vstup"
			}
		},
		"DATASET-STATUS": {
			"DRAFT": "Návrh",
			"FINALISED": "Dokončené",
			"ANY": "Akékoľvek",
			"DRAFT-DESC": "Návrhy registrácií"
		},
		"DATASET-ROLE": {
			"OWNER": "Vlastník",
			"MEMBER": "Člen",
			"ANY": "Ktokoľvek"
		},
		"EXTERNAL-DATASET-TYPE": {
			"SOURCE": "Zdroj",
			"SOURCES": "Zdroje",
			"SOURCE:": "Zdroj: ",
			"NO-SOURCE": "Neviaže sa so zdrojom",
			"OUTPUT": "Výstup"
		},
		"DMP": {
			"FINALISED": "Dokončené",
			"DRAFT": "Návrh"
		},
		"DMP-VISIBILITY": {
			"VISIBILITY": "Viditeľnosť",
			"PUBLIC": "Publikované",
			"FINALIZED": "Dokončené",
			"DRAFT": "Návrh",
			"ANY": "Akékoľvek"
		},
		"DATASET-PROFILE-FIELD-VALIDATION-TYPE": {
			"NONE": "Nič",
			"REQUIRED": "Povinné"
		},
		"DATASET-PROFILE-FIELD-VIEW-STYLE": {
			"BOOLEAN-DECISION": "Boolean Decision",
			"CHECKBOX": "Začiarkavacie pole",
			"COMBO-BOX": "Rozbaľovací zoznam",
			"INTERNAL-DMP-ENTITIES": "Interné entity DMP",
			"FREE-TEXT": "Voľný text",
			"RADIO-BOX": "Radio Box",
			"TEXT-AREA": "Textová oblasť",
			"DATE-PICKER": "Výber dátumu"
		},
		"DATASET-PROFILE-COMBO-BOX-TYPE": {
			"WORD-LIST": "Zoznam slov",
			"AUTOCOMPLETE": "Automatické dopĺňanie",
			"EXTERNAL-SOURCE-HINT": "Zoznam hodnôť poskytovaných externým zdrojom/externými zdrojmi",
			"ACTIONS": {
				"YES": "Áno",
				"NO": "Nie"
			}
		},
		"DATASET-PROFILE-INTERNAL-DMP-ENTITIES-TYPE": {
			"RESEARCHERS": "Výskumníci",
			"DMPS": "DMPs",
			"DATASETS": "Popisy Datasetu",
			"EXTERNAL-SOURCE-HINT": "Zoznam hodnôt poskytovaných externým zdrojom/externými zdrojmi"
		}
	},
	"ADDRESEARCHERS-EDITOR": {
		"TITLE": "Pridať výskumníka",
		"FIRST_NAME": "Krstné meno",
		"LAST_NAME": "Priezvisko",
		"ACTIONS": {
			"SAVE": "Uložiť",
			"CANCEL": "Zrušiť"
		}
	},
	"DMP-WIZARD": {
		"FIRST-STEP": {
			"DMP": "DMP Editor",
			"DATASETS": "Popisy Datasetu"
		},
		"ACTIONS": {
			"NEXT": "Ďalej",
			"BACK": "Späť",
			"SAVE": "Uložiť"
		}
	},
	"DMP-RELATED-GRANT": {
		"RELATED-GRANT": "Súvisiaci grant"
	},
	"DMP-RELATED-COLLABORATOR": {
		"RELATED-COLLABORATOR": "Súvisiaci spolupracovník",
		"SELECT-COLLABORATORS": "Vyberte spolupracovníkov"
	},
	"DMP-RELATED-ORGANIZATION": {
		"RELATED-ORGANIZATION": "Organizácia",
		"SELECT-ORGANIZATIONS": "Vyberte organizácie"
	},
	"DATASET-PROFILE": {
		"PREVIEW": "Náhľad",
		"FORM-DESCRIPTION": "Popis formulára",
		"PAGES-DESCRIPTION": "Popis stránok"
	},
	"RECENT-ACTIVITY": {
		"MY-TITLE-GRANT": "Moja nedávna grantová aktivita",
		"MY-TITLE-DMP": "Moja nedávna DMP aktivita",
		"MY-TITLE-DATASET": "Moja nedávna aktivita popisovania Datasetu",
		"LAST-VISITED-DMP": "Naposledy navštívený Data Management Plán",
		"LAST-EDITED-DMP": "Naposledy upravený Data Management Plán",
		"LICENSE": "DMPs uvedené nižšie sú verejné pod ## licenciou"
	},
	"FILE-UPLOADER": {
		"DEFAULT": "Vyberte súbor",
		"GRANT": "",
		"UPLOAD": "Nahrať"
	},
	"URL-LISTING-COMPONENT": {
		"SHOW-MORE": "Zobraziť viac"
	},
	"HOMEPAGE": {
		"OPEN-DMPS": {
			"STATS": "ARGOS Panel"
		},
		"MY-DMPS": {
			"STATS": "Môj Panel"
		}
	},
	"ABOUT": {
		"TITLE": "-O nástroji-",
		"MAIN-CONTENT": "Naším cieľom je, aby boli Vaše výskumné dáta vyhľadateľné, prístupné, interoperabilné a opakovane použiteľné. Tieto princípy predchádzajú voľbám implementácie a nemusia nevyhnutne znamenať žiadnu konkrétnu technológiu, štandard alebo implementačné riešenie.",
		"CONTRIBUTORS": "Prispievatelia",
		"WELCOME": "Vitajte v ARGOSe",
		"WELCOME-MESSAGE": "Vytvárajte, Prepájajte, Zdieľajte Data Management Plány"
	},
	"FOOTER": {
		"CONTACT-SUPPORT": "Kontaktovať podporu",
		"FAQ": "FAQ",
		"GUIDE": "Používateľská príručka",
		"GLOSSARY": "Glosár",
		"TERMS-OF-SERVICE": "Podmienky služby",
		"PRIVACY-POLICY": "Zásady ochrany osobných údajov"
	},
	"GLOSSARY": {
		"TITLE": "Glosár",
		"TITLE-DASHED": "-Glosár-",
		"CLOSE": "Zavrieť"
	},
	"FAQ": {
		"TITLE": "FAQ",
		"TITLE-DASHED": "-FAQ-",
		"CLOSE": "Zavrieť"
	},
	"GUIDE": {
		"TITLE": "Používateľská príručka",
		"TITLE-DASHED": "-Používateľská príručka-",
		"CLOSE": "Zavrieť"
	},
	"PRIVACY-POLICY": {
		"TITLE": "-Zásady ochrany osobných údajov-",
		"MAIN-CONTENT": ""
	},
	"TERMS-OF-SERVICE": {
		"TITLE": "-Podmienky služby-",
		"MAIN-CONTENT": ""
	},
	"CONTACT": {
		"SUPPORT": {
			"TITLE": "Kontaktovať podporu",
			"SUBTITLE": "Ako Vám môžeme pomôcť?",
			"SUBJECT": "Predmet",
			"DESCRIPTION": "Popis",
			"CANCEL": "Zrušiť",
			"SEND": "Odoslať"
		},
		"TITLE-DASHED": "-Kontaktovať podporu-",
		"GUIDE": "Používateľská príručka",
		"HELP": "Pomoc",
		"GLOSSARY": "Glosár"
	},
	"LANGUAGE": {
		"TITLE": "Jazyk",
		"TITLE-DASHED": "-Jazyk-",
		"CLOSE": "Zavrieť"
	},
	"DASHBOARD": {
		"MY-GRANTS": "Moje granty",
		"GRANTS": "Granty",
		"MY-DMPS": "Moje DMPs",
		"TITLE": "Čo je ARGOS?",
		"INFO-TEXT": "Argos je voľne šíriteľná služba, ktorá zjednodušuje správu, overovanie, monitorovanie a údržbu Data Management Plánov. Umožňuje aktérom (výskumníkom, manažérom, supervízorom a ďalším) vytvárať hodnotné DMPs, ktoré je možné voľne vymieňať medzi infrakštruktúrami na vykonávanie konkrétnych aspektov procesu správy údajov v súlade so zámermi a záväzkami vlastníkov údajov.",
		"ORGANIZATIONS": "Súvisiace organizácie",
		"DMPS": "DMPs",
		"MY-DATASETS": "Moje popisy Datasetov",
		"DATASETS": "Popisy Datasetu",
		"SEARCH": "VYHĽADÁVAŤ...",
		"DATA-MANAGEMENT-PLANS": "DATA MANGEMENT PLÁNY"
	},
	"USER-DIALOG": {
		"USER-PROFILE": "Môj profil",
		"EXIT": "Ukončiť ",
		"LOG-OUT": "Odhlásiť sa"
	},
	"USER-PROFILE": {
		"SETTINGS": {
			"TITLE": "Nastavenia",
			"TIMEZONE": "Časové pásmo",
			"CULTURE": "Kultúra",
			"LANGUAGE": "Jazyk"
		},
		"ASSOCIATED-DMPS": "Pridružené DMPs",
		"DMPS": {
			"SHOW-ALL": "Ukázať všetky",
			"CREATOR": "Tvorca",
			"MEMBER": "Člen"
		}
	},
	"DATASET-REFERENCED-MODELS": {
		"SERVICES": {
			"TITLE": "Pridať novú službu",
			"LABEL": "Označenie",
			"ABBREVIATION": "Skratka",
			"URI": "Uri"
		},
		"DATA-REPOSITORY": {
			"TITLE": "Pridať nové úložisko dát",
			"LABEL": "Označenie",
			"ABBREVIATION": "Skratka",
			"URI": "Uri"
		},
		"EXTERNAL-DATASET": {
			"TITLE": "Pridať nový externý popis Datasetu",
			"LABEL": "Označenie",
			"ABBREVIATION": "Skratka"
		},
		"REGISTRY": {
			"TITLE": "Pridať nový register",
			"LABEL": "Označenie",
			"ABBREVIATION": "Skratka",
			"URI": "Uri"
		}
	},
	"FACET-SEARCH": {
		"FILTER": "Filter",
		"GRANT-STATUS": {
			"TITLE": "Stav grantu",
			"OPTIONS": {
				"ANY": "Akýkoľvek",
				"ACTIVE": "Aktívny",
				"INACTIVE": "Neaktívny"
			}
		},
		"GRANT": {
			"TITLE": "Súvisiace granty",
			"FILTER": "Filtrovať granty"
		},
		"PROFILES": {
			"TITLE": "Špecifikácia Datasetu"
		},
		"ROLE": {
			"TITLE": "Rola",
			"ANY": "Akákoľvek",
			"OWNER": "Vlastník",
			"MEMBER": "Člen"
		},
		"DMP-ORGANISATIONS": {
			"TITLE": "Organizácia",
			"FILTER": "Filtrovať organizácie"
		}
	},
	"DMP-FINALISE-DIALOG": {
		"DMP": "DMP",
		"DATASETS": "Popisy Datasetu",
		"EMPTY": "Pre tento DMP nie sú k dispozícii žiadne popisy Datasetu",
		"SUBMIT": "Odoslať",
		"FINALISE-TITLE": "Želáte si dokončiť niektorý z nasledujúcich návrhov popisu Datasetu?",
		"ALREADY-FINALISED-DATASETS": "Dokončené popisy Datasetu",
		"NONE": "Žiadne",
		"VALIDATION": {
			"AT-LEAST-ONE-DATASET-FINALISED": "Musíte mať dokončený aspoň jeden popis Datasetu"
		},
		"IMPACT": "Touto akciou sa dokončí váš DMP a nebudete ho môcť znovu upraviť.",
		"AFTER-FINALIZATION": "Po dokončení Vášho DMP ho môžete zverejniť a bude verejne prístupný pre nástroj ARGOS."
	},
	"DRAFTS": {
		"FOR-DMP": "Pre DMP:",
		"FOR-GRANT": "Pre Granty:"
	},
	"QUICKWIZARD": {
		"CREATE-ADD": {
			"CREATE": {
				"TITLE": "Vytvoriť nový DMP",
				"SUBTITLE": "Vytvorte nový DMP a popíšte svoje popisy Datasetov krok za krokom sprevádzaný naším sprievodcom, ktorý vás prevedie tými najzákladnejšími prvkami v oblasti DMP.",
				"QUICKWIZARD_CREATE": {
					"TITLE": "DMP Sprievodca",
					"POST-SELECTION-INFO": "Tento sprievodca umožňuje vytvoriť nový DMP poskytujúci iba najzákladnejšie informácie, ktoré sa od neho požadujú, a potom opísať jeden alebo viac Datasetov, ktoré sú spracované v rámci tohto DMP. Po dokončení skrz sprievodcu budete môcť ďalej upravovať DMP a získať prístup k jeho pokročilým vlastnostiam prostredníctvom úplného editora DMP a pridať ďalšie popisy Datasetu alebo upraviť predchádzajúce.",
					"ACTIONS": {
						"DELETE": "Vymazať",
						"SAVE": "Uložiť",
						"SAVE-AND-FINALIZE": "Uložiť a dokončiť",
						"NEXT": "Ďalej",
						"BACK": "Späť",
						"CREATE-NEW-GRANT": "Pridať grant",
						"EXIST-GRANT": "Využiť existujúci grant",
						"CREATE-NEW-FUNDER": "Pridať financovateľa",
						"EXIST-FUNDER": "Využiť existujúceho financovateľa",
						"CREATE-NEW-PROJECT": "Pridať projekt",
						"EXIST-PROJECT": "Využiť existujúci projekt"
					},
					"FIRST-STEP": {
						"TITLE": "Grant",
						"ABOUT-GRANT": "Nájdite grant, ku ktorému je Váš DMP pridružený a prepojte ho s informáciami prispievateľov. Ak nie je grant uvedený v zozname alebo vytvárate DMP pre návrh grantu alebo pre iné účely, použite príkaz \"Pridať Grant\"",
						"ABOUT-NEW-GRANT": "Ak vytvárate DMP pre návrh grantu na inštitucionálne použitie, použitie vedeckou komunitou alebo na tréningové a vzdelávacie účely, doplňte informácie nižšie vytvorením nového grantu.",
						"ABOUT-FUNDER": "Nájdite financovateľa, ktorého si želáte spojiť s DMP, ktoré bude vytvorené, a potom zvoľte grant, s ktorým je financovateľ prepojený. Ak nie je financovateľ uvedený, použite príkaz \"Pridať Financovateľa\"",
						"ABOUT-NEW-FUNDER": "Ak vytvárate DMP pre návrh grantu na inštitucionálne použitie, použitie vedeckou komunitou alebo na tréningové a vzdelávacie účely a želáte si to spojiť s financovateľom, ktorý nie je uvedený, vytvorte nového financovateľa",
						"ABOUT-PROJECT": "Nájdite projekt, ku ktorému je Váš DMP priradený. Ak projekt nie je uvedený v zozname, použite príkaz \"Pridať Projekt\"",
						"ABOUT-NEW-PROJECT": "",
						"OR": "alebo",
						"FIELDS": {
							"SELECT-GRANT": "Vyberte grant, ku ktorému sa viaže DMP",
							"SELECT-FUNDER": "Vyberte financovateľa grantu, ku ktorému sa viaže DMP",
							"SELECT-PROJECT": "Vyberte projekt, ku ktorému sa viaže DMP",
							"GRANT-LABEL": "Názov grantu",
							"FUNDER-LABEL": "Meno financovateľa",
							"PROJECT-LABEL": "Názov projektu",
							"LABEL-HINT": "Pridajte meno grantu, ako sa uvádza vo výzve na predloženie žiadosti o grant",
							"DESCRIPTION": "Popis",
							"DESCRIPTION-HINT": "Stručene vysvetlite ciele a zámery grantu"
						}
					},
					"SECOND-STEP": {
						"TITLE": "DMP profil",
						"ABOUT": "Data Management Plán pozostáva zo súboru otázok, na ktoré by ste mali odpovedať s takou úrovňou podrobnosti, aká je primeraná grantu alebo relevantná pre účel, pre ktorý vytvárate DMP. Šablóny popisu obsahujú súbor otázok reagujúcich na politické požiadavky prispievateľov, inštitúcií, vedeckých komunít.",
						"NEW-TITLE": "",
						"DMP-NAME": "DMP pre grant : ",
						"FIELDS": {
							"NAME": "Názov DMP",
							"DESCRIPTION": "Zhrnutie",
							"DESCRIPTION-HINT": "Stručne opíšte kontext a účel DMP",
							"PROFILE": "Šablóna popisu Datasetu",
							"PROFILE-HINT": "Vyberte šablónu na opísanie Vášho Datasetu. Ak chcete vybrať viac šablón popisu Datasetu, použite príkaz \"Nový DMP (Expert)\". Kedykoľvek po vytvorení DMP môžete tiež pridať nový popis Datasetu.",
							"HELP": "Ak nenájdete šablónu alebo si želáte vytvoriť personalizovanú šablónu pre Vašu inštitúciu, vedeckú komunitu alebo tréningové potreby, prosím, kontaktujte nás."
						}
					},
					"THIRD-STEP": {
						"TITLE": "Popis Datasetu",
						"NEW-TITLE": "",
						"DATASET-LABEL": "Názov popisu Datasetu",
						"DATASET-NAME": "Popis Datasetu: ",
						"DATASET-NAME-FOR": " Pre DMP: ",
						"LIST-BUTTON-TOOLTIP": "Zoznam popisov Datasetu",
						"ADD-BUTTON-TOOLTIP": "Pridať nový popis Datasetu"
					}
				}
			},
			"ADD": {
				"TITLE": "Pridať popis Datasetu do existujúceho DMP",
				"DATASET-WIZARD": "Sprievodca popisom Datasetu",
				"POST-SELECTION-INFO": "Tento sprievodca zjednodušuje proces pridávania nových popisov Datasetu do existujúcich DMPs, prevedie Vás a vyžiada si iba tie najdôležitejšie informácie pre dokončenie úlohy. Plný prístup k atribútom popisu Datasetu je možné následne získať prostredníctvom popisu Datasetu nachádzajúceho sa v prístupovom menu systému.",
				"SUBTITLE": "Tento sprievodca umožňuje opísať dodatočné popisy Datasetu, ktoré sa spravujú v kontexte DMP, a na ich opis poskytuje iba základné informácie.",
				"CREATED": "Vytvorené na"
			}
		},
		"SAVE-DIALOG": {
			"TITLE": "Želáte si pridať ďalší popis Datasetu?",
			"ACTIONS": {
				"AFFIRMATIVE": "Áno",
				"NEGATIVE": "Nie"
			}
		},
		"HINT": "(Doporučený predvolený názov)"
	}
}
